	/*
  	Flaticon icon font: Flaticon
  	Creation date: 29/04/2019 03:24
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticond41d.eot#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff2") format("woff2"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-search:before { content: "\f100"; }
.flaticon-next:before { content: "\f101"; }
.flaticon-next-1:before { content: "\f102"; }
.flaticon-slim-right:before { content: "\f103"; }
.flaticon-back:before { content: "\f104"; }
.flaticon-back-1:before { content: "\f105"; }
.flaticon-slim-left:before { content: "\f106"; }
.flaticon-video-player:before { content: "\f107"; }
.flaticon-shopping-bag:before { content: "\f108"; }
.flaticon-shopping-bag-1:before { content: "\f109"; }
.flaticon-shopping-bag-2:before { content: "\f10a"; }
.flaticon-shopping-bag-3:before { content: "\f10b"; }
.flaticon-right-quote:before { content: "\f10c"; }
.flaticon-favorite-heart-button:before { content: "\f10d"; }
.flaticon-event:before { content: "\f10e"; }
.flaticon-events:before { content: "\f10f"; }
.flaticon-wedding-arch:before { content: "\f110"; }
.flaticon-wedding-arch-1:before { content: "\f111"; }
.flaticon-location:before { content: "\f112"; }
.flaticon-picture:before { content: "\f113"; }
.flaticon-wedding-dinner:before { content: "\f114"; }
.flaticon-bride:before { content: "\f115"; }
.flaticon-heart:before { content: "\f116"; }
.flaticon-cake:before { content: "\f117"; }
.flaticon-church:before { content: "\f118"; }
.flaticon-armchair:before { content: "\f119"; }
.flaticon-armchair-1:before { content: "\f11a"; }
.flaticon-card:before { content: "\f11b"; }
.flaticon-suit-and-bow-tie:before { content: "\f11c"; }
.flaticon-cake-1:before { content: "\f11d"; }
.flaticon-checklist:before { content: "\f11e"; }
.flaticon-checkmark:before { content: "\f11f"; }